certifications:
    - name: Professional Cloud Network Engineer
      issuer: Google Cloud
      infoUrl: https://www.credly.com/badges/75967d78-73b3-40a9-9741-f8872e4f4fa5/public_url
      imageUrl: https://images.credly.com/size/680x680/images/08a802bf-f2fa-44fb-8110-92acf6195738/image.png
      issueDate: 2023-09
      validUntil: 2025-09

    - name: Professional Cloud Security Engineer
      issuer: Google Cloud
      infoUrl: https://www.credly.com/badges/1887465e-fb60-4339-9824-d6a1c1b06117/public_url
      imageUrl: https://images.credly.com/size/680x680/images/4ea0ec5c-6258-4c26-9282-6ed233c0c7ac/image.png
      issueDate: 2020-10
      validUntil: 2026-09

    - name: Professional Cloud Architect
      issuer: Google Cloud
      infoUrl: https://www.credly.com/badges/877a6daa-dfab-49eb-9a9e-87a8eecbfe17/public_url
      imageUrl: https://images.credly.com/size/680x680/images/71c579e0-51fd-4247-b493-d2fa8167157a/image.png
      issueDate: 2020-07
      validUntil: 2026-06

    - name: Microsoft Certified Azure Fundamentals
      issuer: Google Cloud
      infoUrl: https://www.credly.com/badges/14ea0df1-1dbf-48a3-9865-ac164d7de842
      imageUrl: https://images.credly.com/size/680x680/images/be8fcaeb-c769-4858-b567-ffaaa73ce8cf/image.png
      issueDate: 2023-03
      validUntil: no end date
    
    - name: TOGAF 9 Certified
      issuer: Open Group 
      infoUrl: https://www.credly.com/badges/75b971f7-c974-4b10-a622-e57719f27fec/public_url
      imageUrl: https://images.credly.com/size/680x680/images/24c75efb-9a99-47f7-ab6d-fcd359534c1e/badge-togaf9-certified.png
      issueDate: 2015-12
      validUntil: no end date

    - name: CISSP
      issuer: ISC2
      infoUrl: https://www.credly.com/badges/ec933dea-7557-4d16-9388-097992e0270a/public_url
      imageUrl: https://images.credly.com/size/680x680/images/6eeb0a98-33cb-4f72-bfc3-f89d65a3286c/image.png
      issueDate: 2019-08
      validUntil: 2025-08
    
